List workflow authorizations
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/workflow-authorizations'Example Response
[ { "active": true, "capability": "ticket_creation", "config": {}, "connector_installation_id": "a164b5c3-7299-4c0e-b334-2cc4c61935a0", "created_at": "2019-08-24T14:15:22Z", "created_by": "ee824cad-d7a6-4f48-87dc-e8461a9201c4", "has_credential": true, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "provider": "jira", "revoked_at": "2019-08-24T14:15:22Z", "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9" }]